Delete
/api/v1/DataSteward/data-sources/{dataSourceId}/schemas/{schemaId}/tables/{tableId}/columns/{columnId}/lineage
Removes lineage from a specified column
Path parameters
dataSourceId
integer (int32) Required
Id of the data source of the column having its lineage cleared
schemaId
integer (int32) Required
Id of the schema of the column having its lineage cleared
tableId
integer (int32) Required
Id of table of the column having its lineage cleared
columnId
integer (int32) Required
Id of the column having its lineage cleared
Responses
200
OK
object
message
string | null
404
Not Found
object
error
string | null